.mainvisual {
  position: relative;
  background-color: #f7f7ed;
  overflow: hidden;
}

.mainvisual .mainvisual-bg-top, .mainvisual .mainvisual-bg-bottom {
  position: absolute;
}

.mainvisual .mainvisual-bg-top {
  left: 0;
}

.mainvisual .mainvisual-bg-bottom {
  left: 0;
  bottom: 0;
}

.mainvisual-inner {
  width: 100%;
  margin: 0 auto;
  padding: 25px 10px 60px;
}

.mainvisual-inner * {
  position: relative;
}

.mainvisual-logo {
  margin-bottom: 15px;
}

.mainvisual-logo > img {
  width: 40px;
  height: auto;
}

.mainvisual-title {
  text-align: center;
}

.mainvisual-text {
  margin-bottom: 40px;
  text-align: center;
}

.mainvisual-note {
  display: none;
}

.mainvisual .l-grid-row {
  display: block;
}

.mainvisual .l-grid-row .l-grid-col {
  width: auto;
  text-align: center;
}

.l-grid-row[data-content="center"] {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.l-grid-row[data-align="center"] {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.l-grid-container {
  margin-bottom: 20px;
}

.l-grid-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: -10px -5px 0;
}

.l-grid-col {
  margin-top: 10px;
  padding: 0 5px;
}

.l-grid-col .m-box {
  margin-bottom: 0 !important;
}

.l-grid-partner, .l-grid-moneyPresent, .l-grid-box, .l-grid-phone, .l-grid-use {
  display: block;
  margin: 0;
}

.l-grid-partner .l-grid-col, .l-grid-moneyPresent .l-grid-col, .l-grid-box .l-grid-col, .l-grid-phone .l-grid-col, .l-grid-use .l-grid-col {
  width: 100%;
  padding: 0;
}

.l-grid-box .l-grid-col, .l-grid-phone .l-grid-col, .l-grid-use .l-grid-col {
  margin-bottom: 40px;
}

.l-grid-partner .l-grid-col {
  margin-bottom: 40px;
  padding: 0 40px;
  text-align: center;
}

.l-grid-col1 {
  width: 8.33333%;
}

.l-grid-col2 {
  width: 16.66667%;
}

.l-grid-col3 {
  width: 25%;
}

.l-grid-col4 {
  width: 33.33333%;
}

.l-grid-col5 {
  width: 41.66667%;
}

.l-grid-col6 {
  width: 50%;
}

.l-grid-col7 {
  width: 58.33333%;
}

.l-grid-col8 {
  width: 66.66667%;
}

.l-grid-col9 {
  width: 75%;
}

.l-grid-col10 {
  width: 83.33333%;
}

.l-grid-col11 {
  width: 91.66667%;
}

.l-grid-col12 {
  width: 100%;
}

ul.l-grid-row,
ol.l-grid-row {
  list-style: none;
  padding: 0;
}

.l-img-container {
  margin-bottom: 30px;
}

.l-img-card {
  text-align: center;
}

.l-img-card > img {
  width: 270px;
}

.l-img-banner {
  text-align: center;
}

.l-img-banner + .l-img-banner {
  margin-top: 20px;
}

.l-img-banner > a:hover {
  opacity: .7;
}

.m-img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

.m-img-myjcb {
  max-width: 150px;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.m-text-pink {
  color: #d24664;
}

.l-section {
  padding: 50px 10px 80px;
  color: #640028;
  position: relative;
}

.l-section:first-of-type {
  padding-bottom: 30px;
}

.l-section:last-of-type {
  padding-bottom: 0;
}

.l-section.l-section-bg-beige {
  background-color: #fef7f0;
}

.l-section.l-section-bg-beige2 {
  background-color: #fcead9;
}

.l-section.l-section-bg-pink {
  background-color: #e5aaac;
}

.l-section.l-section-bg-green {
  background-color: #f7f7ed;
}

.l-section.l-section-bg-present {
  background-color: #fcebdb;
  padding-bottom: 60px;
}

.l-section.l-section-card {
  padding-top: 30px;
}

.l-section.l-section-card::before {
  content: "";
  display: block;
  width: 160px;
  height: 60px;
  background: url(/promotion/ordercard/wplusl/images/icon_card.png) no-repeat center top;
  background-size: contain;
  position: absolute;
  top: -45px;
  left: 50%;
  margin-left: -80px;
  z-index: 2;
}

.l-section.l-section-benefits {
  padding-top: 30px;
}

.l-section.l-section-benefits::before {
  content: "";
  display: block;
  width: 160px;
  height: 62px;
  background: url(/promotion/ordercard/wplusl/images/icon_present.png) no-repeat center top;
  background-size: contain;
  position: absolute;
  top: -45px;
  left: 50%;
  margin-left: -80px;
  z-index: 2;
}

.l-section.l-section-benefits .l-section-inner {
  position: relative;
  z-index: 2;
}

.l-section.l-section-phone {
  padding-top: 30px;
  position: relative;
  z-index: 2;
}

.l-section.l-section-phone::before {
  content: "";
  display: block;
  width: 160px;
  height: 69px;
  background: url(/promotion/ordercard/wplusl/images/icon_phone.png) no-repeat center top;
  background-size: contain;
  position: absolute;
  top: -45px;
  left: 50%;
  margin-left: -80px;
  z-index: 2;
}

.l-section.l-section-phone .l-section-inner {
  position: relative;
  z-index: 2;
}

.l-section .l-section-benefits-bg-top, .l-section .l-section-benefits-bg-bottom, .l-section .l-section-present-bg-top, .l-section .l-section-present-bg-bottom {
  position: absolute;
  overflow: hidden;
  z-index: 1;
}

.l-section .l-section-benefits-bg-top, .l-section .l-section-present-bg-top {
  top: 0;
  right: 0;
}

.l-section .l-section-benefits-bg-top > img, .l-section .l-section-present-bg-top > img {
  width: 330px;
  position: relative;
  top: 0;
  right: -140px;
}

.l-section .l-section-benefits-bg-bottom, .l-section .l-section-present-bg-bottom {
  bottom: 0;
  left: 0;
}

.l-section .l-section-benefits-bg-bottom > img, .l-section .l-section-present-bg-bottom > img {
  width: 200px;
  position: relative;
  bottom: -70px;
  left: -10px;
}

.l-section .l-section-present-inner {
  position: relative;
  z-index: 2;
}

.l-section .l-section-present-bg-top > img {
  width: 61%;
  right: -105px;
}

.l-section .l-section-present-bg-bottom > img {
  width: 61%;
  bottom: -18px;
  left: 0;
}

.l-heading2-container {
  margin-bottom: 35px;
  text-align: center;
}

.l-heading3-container {
  margin-bottom: 15px;
  text-align: center;
}

.l-heading-border {
  padding-bottom: 15px;
  border-bottom: 1px solid #c2c2c2;
}

.m-heading2 {
  font-size: 27px;
  font-weight: bold;
}

.m-heading-read {
  margin-top: 20px;
  font-size: 13.5px;
}

.m-heading3 {
  font-size: 19px;
  font-weight: bold;
}

.m-contentsBlock {
  margin-bottom: 30px;
  padding: 15px;
  border-radius: 5px;
  background-color: #fff;
}

.m-contentsBlock:last-of-type {
  margin-bottom: 0;
}

.m-contentsBlock.m-contentsBlock-border {
  padding: 10px 7px;
}

.m-contentsBlock.m-contentsBlock-border .m-contentsBlock-inner {
  padding: 30px 7px 10px;
  border: 2px solid #fcead9;
  border-radius: 5px;
}

.m-align-center {
  text-align: center !important;
}

.m-align-left {
  text-align: left !important;
}

.m-align-right {
  text-align: right !important;
}

.l-logo-container {
  margin-bottom: 25px;
}

.m-logo2 {
  width: 180px;
}

.ribbon {
  margin-bottom: 20px;
  text-align: center;
}

.l-btn-container {
  margin-bottom: 20px;
  text-align: center;
}

.m-btn {
  display: inline-block;
  width: 188px;
  padding: 8px 20px;
  color: #fff;
  font-size: 12px;
  text-align: center;
  position: relative;
  background-color: #d0686b;
  border-radius: 40px;
}

.m-btn::after {
  content: "";
  display: block;
  width: 14px;
  height: 4px;
  background: url(/promotion/ordercard/wplusl/images/icon_arrow_right.png) no-repeat left center;
  background-size: 100% 100%;
  position: absolute;
  right: 7px;
  top: 50%;
  margin-top: -2px;
}


.m-btn-gray {
  width: 100%;
  background-color: #c3c3c3;
}


.m-btn-gray-min {
  max-width: 240px;
}

.m-btn-accordion {
  color: #d0686b;
  border: 2px solid #d0686b;
  background-color: #fff;
  outline: none;
}

.m-btn-accordion::after {
  width: 13px;
  height: 13px;
  background: url(/promotion/ordercard/wplusl/images/icon_plus.png) no-repeat left center;
  background-size: 100% 100%;
  margin-top: -6.5px;
  right: 12px;
}

.m-btn-accordion.is-open::after {
  width: 13px;
  height: 2px;
  background: url(/promotion/ordercard/wplusl/images/icon_minus.png) no-repeat left center;
  margin-top: -1px;
}

.m-accordion {
  display: none;
}

.l-noteList-container {
  margin-bottom: 20px;
}

.m-noteList > li,
.m-list > li {
  display: table;
  font-size: 12px;
}

.m-noteList > li > span:first-child,
.m-list > li > span:first-child {
  display: table-cell;
  white-space: nowrap;
}

.m-noteList > li.noteList-center,
.m-list > li.noteList-center {
  margin: 0 auto;
}

.m-list > li {
  font-size: 14px;
}

.band {
  padding: 50px 20px 90px;
  text-align: center;
  background-color: #fff;
}

.band > * {
  color: #640028;
  font-size: 27px;
  font-weight: bold;
}

.m-recommend > img {
  width: 169px;
  margin-bottom: 50px;
}

.m-text {
  font-size: 14px;
}

.m-text-white {
  color: #fff !important;
}

.m-text-pink {
  color: #d0676a !important;
}

.m-text-card {
  margin-bottom: 10px;
}

.m-card-info-item {
  padding: 20px 5px 20px 110px;
  color: #d0686b;
  font-size: 18px;
  border-top: 1px solid #e5aaac;
}

.m-card-info-item:first-child {
  border: 0 none;
}

.m-card-info-item-free {
  background: url(/promotion/ordercard/wplusl/images/icon_wallet.png) no-repeat 50px center;
  background-size: 38px;
}

.m-card-info-item-point {
  background: url(/promotion/ordercard/wplusl/images/icon_point.png) no-repeat 55px center;
  background-size: 40px;
}

.m-card-info-item-shopping {
  background: url(/promotion/ordercard/wplusl/images/icon_cart.png) no-repeat 55px center;
  background-size: 40px;
}

.shopLogo, .pointUse-item, .m-box-border {
  border: 2px solid #e8d9da;
  border-radius: 5px;
}

.m-link {
  color: #008eed;
  text-decoration: underline;
}

.m-link-text {
  display: inline-block;
  padding-right: 20px;
  color: #fff;
  text-decoration: none;
  background: url(/promotion/ordercard/wplusl/images/icon_circle_down.png) no-repeat right center;
  background-size: 12px;
}

.pointUse-item {
  margin-bottom: 40px;
  padding: 15px;
}

.pointUse-item.pointUse-item-borderNone {
  padding: 0;
  border: 0 none;
}

.pointUse-item:nth-of-type(3) {
  margin-bottom: 15px;
}

.pointUse-img {
  width: 100%;
  margin: 0 auto 15px;
  text-align: center;
}

.pointUse-img-coin > img {
  width: 65px;
}

.pointUse-img-amazon > img {
  width: 150px;
  margin: 40px 0;
}

.pointUse-img-staba > img {
  width: 113px;
}

.pointUse-img-okidoki > img {
  width: 175px;
}

.pointUse-heading {
  font-size: 16px;
  font-weight: bold;
}

.pointUse-heading-container {
  margin-bottom: 15px;
}

.pointUse-description-title {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
}

.pointUse-description-text {
  margin-bottom: 25px;
  font-size: 14px;
}

.pointUse-description-img {
  padding: 0 40px;
}

.pointUse-description :last-child {
  margin-bottom: 0;
}

.m-box {
  margin-bottom: 40px;
  padding: 20px 12px;
}

.m-box.m-box-lindaday {
  margin-top: 30px;
}

.m-box-border-pink {
  border-color: #fcead9;
}

.m-box-title {
  margin-bottom: 10px;
  font-size: 19px;
  font-weight: bold;
  text-align: center;
}

.m-box-text {
  margin-bottom: 20px;
  font-size: 14px;
  text-align: center;
}

.m-box-text-min {
  margin-bottom: 5px;
  font-size: 14px;
}

.m-box-img {
  margin-top: 20px;
}

.m-box-fit {
  height: 100%;
}

.m-box-btn {
  margin-top: 15px;
}

.m-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.m-card-img {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 150px;
  flex: 0 0 150px;
  width: 150px;
  margin-right: 20px;
}

.m-card-title {
  margin-bottom: 10px;
  font-size: 17px;
  font-weight: bold;
}

.m-card-text {
  font-size: 12px;
}

.l-table-container {
  margin-bottom: 10px;
}

.m-table {
  display: block;
  width: 100%;
  border: 1px solid #c3c3c3;
  border-collapse: collapse;
}

.m-table th {
  display: block;
  width: 100%;
  padding: 10px 20px;
  font-size: 12px;
  border: 1px solid #c3c3c3;
  background-color: #f5f5f5;
}

.m-table td {
  display: block;
  width: 100%;
  padding: 10px 20px;
  font-size: 12px;
  border: 1px solid #c3c3c3;
  background-color: #fff;
}

.m-noteDescription {
  margin-bottom: 35px;
}

.m-noteDescription dt {
  font-size: 14px;
  font-weight: bold;
}

.m-noteDescription dd {
  font-size: 12px;
}

.m-noteDescription dd .m-list {
  padding-left: 10px;
}

.m-inquiry {
  margin-bottom: 20px;
  border: 1px solid #c3c3c3;
}

.m-inquiry-heading {
  padding: 15px;
  font-size: 17px;
  font-weight: bold;
  text-align: center;
  background-color: #f5f5f5;
}

.m-inquiry-body {
  padding: 20px 15px;
}

.m-inquiry-num {
  margin-bottom: 10px;
  text-align: center;
}

.m-inquiry-text {
  margin-bottom: 30px;
  font-size: 13px;
  text-align: center;
}

.m-inquiry-time > * {
  padding-left: 10px;
  font-size: 12px;
  border-left: 1px solid #640028;
}

.m-inquiry-time > *:first-child {
  margin-bottom: 15px;
}

.m-inquiry-time > * .m-inquiry-time-text {
  font-size: 12px;
  font-weight: bold;
}

.phoneNum {
  color: #640028;
  cursor: default;
}

.l-footer-copyright {
  padding: 30px 0;
  background-color: #640028;
}

.m-footer-link {
  background-color: #fef7f0;
}

.m-footer-link > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 980px;
  margin: 0 auto;
  padding: 15px 35px 15px 10px;
  position: relative;
}

.m-footer-link > ul > li {
  margin-right: 15px;
}

.m-footer-link > ul > li > a {
  color: #640028;
  text-decoration: none;
}

.m-footer-link > ul > li > a:hover {
  text-decoration: underline;
}

.m-footer-link > ul > li.link-pagetop {
  position: absolute;
  right: -5px;
  top: 20px;
  width: 30px;
  height: 30px;
}

.m-footer-copy-text {
  padding: 0 10px;
  font-size: 14px;
  color: #fff;
  text-align: center;
}

.sp-none {
  display: none !important;
}

.fix-cv {
  display: none;
  width: 100%;
  padding: 20px;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 3;
  background-color: rgba(68, 22, 22, 0.7);
}

.fix-cv-inner {
  text-align: center;
}

.fix-cv .l-btn-container a {
  display: inline-block;
}

.fix-cv .l-btn-container img {
  width: 300px;
}

.fix-cv.is-stop {
  position: static;
}

#btnEnd {
  min-height: 120px;
  margin: 0 -10px;
  padding: 20px 0 0;
}

.l-present {
  position: relative;
}

.l-present .l-btn-container {
  margin-bottom: 0;
}

.l-present-grid {
  display: block;
  margin-bottom: 30px;
}

.l-present-grid-col {
  background: #fff;
  padding: 20px 15px;
  width: 100%;
  -webkit-box-shadow: 0px 9px 17px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 9px 17px 0px rgba(0, 0, 0, 0.3);
  margin-bottom: 25px;
}

.l-present-grid-col:last-child {
  margin-right: 0;
}

.m-presentBlock {
  position: relative;
  border: 10px solid #e5aaac;
  background: #fef7ef;
  padding: 40px 30px 30px;
}

.m-presentBlock::before{
  content: "";
  position: absolute;
  top: -10px;
  left: -10px;
  width: 55px;
  height: 55px;
  background: url(/promotion/ordercard/wplusl/images/icon_ribbon_top_sp.png) no-repeat left top;
  background-size: cover;
}

.m-presentBlock::after{
  content: "";
  position: absolute;
  right: -10px;
  bottom: -10px;
  width: 55px;
  height: 55px;
  background: url(/promotion/ordercard/wplusl/images/icon_ribbon_bottom_sp.png) no-repeat right bottom;
  background-size: cover;
}

.m-present-ttl {
  text-align: center;
  font-size: 27px;
  max-width: 95%;
  margin: 0 auto 20px;
}

.m-present-lead {
  text-align: center;
  font-size: 21px;
  margin-bottom: 10px;
}

.m-present-txt {
  margin-bottom: 20px;
}

.m-present-img {
  border: 1px solid #dcdcdc;
}

.m-present-img img {
  width: 100%;
}

.m-present-btn {
  width: 100%;
  background: #e5aaac;
}

.prime-banner {
  margin-bottom: 30px;
}

.prime-banner img {
  max-width: 100%;
}